Subject: RE: Tags for excluding tickets from stats
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
Date: Mon, 3 May 2021 14:54:27 +0000

Thank you Ashish.

Best regards​​
Sara Aknooni
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Ashish Dabral <[email-masked]>
Sent: Monday, May 3, 2021 4:54 PM
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Pritish Nandi <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>
Subject: Re: Tags for excluding tickets from stats

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Sara,

Thank you for your email.

I am excluding the below tags from the report.

closed_by_merge
sc_sh
spam_sh
test_sh
nosurvey
call_overflow
ship_doc

Regards,
Ashish Dabral

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "hnyr" <[email-masked]<mailto:[email-masked]>>, "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, May 3, 2021 7:45:38 PM
Subject: Tags for excluding tickets from stats

Hi Ashish and Pritish,

Today I found around 500 tickets which are not real tickets, they are either Test calls, Shipping doc, Non CCO or Shot calls.
None of them were excluded from the report until I flagged them to Ashish.

Please align between you if all agents know which tags to use for different purposes and  @Ashish Dabral<mailto:[email-masked]> please make sure if you are using them for your reports.
I would like to have your confirmation about the list of tags which are excluding a ticket from the stats, it’s very important to trust on our reports,

Thank you!

Best regards​​
Sara Aknooni
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Csrak%40eposaudio.com%7Cc67f3c2324404237340408d90e434036%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637556504282565416%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=IRPmddPqoKzGr23lkqGyBCJGOucX0Y1QMNf4rh6qKUM%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc67f3c2324404237340408d90e434036%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637556504282565416%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2FL4Dtc0fiKcMqm27Osi%2FZEwxNurA2XlvjKFW%2FB7XBLY%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7Cc67f3c2324404237340408d90e434036%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637556504282575405%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=5hFGOWOr0NDTp5VHXlvi1pwdh7WjvlP7%2FKB2EZJ%2F9vk%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7Cc67f3c2324404237340408d90e434036%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637556504282585397%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=NYG50CK9cI4IK0JwQ6WkIb9t01JZS%2FS%2B70kiNraTkBM%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc67f3c2324404237340408d90e434036%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637556504282585397%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=NIKS5sJw%2BhNC1fYozoQcvd8YHap55Ol285O8trsDQt0%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc67f3c2324404237340408d90e434036%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637556504282595397%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=rpxTdsXCzd05MeTEL4B2mOTmAQKyXt1FHXPMI%2BJXhEM%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7Cc67f3c2324404237340408d90e434036%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637556504282595397%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=fjYKDshVlehAfr3xYRBjn%2F31I%2BUh%2BvpEdATNRtCZVIY%3D&reserved=0>